Bug 977681 - [Docs][Admin]No warning pop-up on creating a direct LUN disk from a used LUN
[Docs][Admin]No warning pop-up on creating a direct LUN disk from a used LUN
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity low
: ---
: 3.3.0
Assigned To: Andrew Burden
ecs-bugs
Storage
:
Depends On: 879293 889053 910990 921544 980162
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 02:56 EDT by Tim Hildred
Modified: 2014-03-25 03:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 889053
Environment:
Last Closed: 2013-09-30 00:23:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-06-25 02:56:17 EDT
Admin guide. 
+++ This bug was initially created as a clone of Bug #889053 +++

+++ This bug was initially created as a clone of Bug #879293 +++

* Disks -> Add -> External (Direct Lun) -> create disk from a Used LUN
* No warning pop-up is presented when overwriting a used LUN with new data.
* A pop-up should be added, similar to overwriting a used LUN when creating a storage domain.

--- Additional comment from Ayal Baron on 2012-12-17 02:11:53 EST ---

In addition it should only be allowed as read-only.

--- Additional comment from Tim Hildred on 2012-12-20 01:30:17 EST ---

This bug affects all guides that describe creating a virtual machine disk image from an existing LUN. 

Administration Guide
Evaluation Guide

Note You need to log in before you can comment on or make changes to this bug.